Welcome! Log In Create A New Profile Wiibrew Wiki HackMii Blog

Advanced

Need help updating 3.4u Wii and Homebrew Beta 8

Posted by dkb13107 
Need help updating 3.4u Wii and Homebrew Beta 8
December 17, 2010 04:55PM
I recently purchased a Wii from a guy who had already loaded Homebrew onto the Wii using the Twilight hack. It is an old version Wii (3.4u) and an old version of Homebrew (beta 8). How do I go about updating both the Wii and the Homebrew without running into a Wii version that doesn't allow Homebrew?

I tried running the Homebrew update to 1.08 but the screen just goes to black after the download and doesn't install anything.

If there is more info needed, please let me know. Thanks for any help with this.
Re: Need help updating 3.4u Wii and Homebrew Beta 8
December 17, 2010 05:09PM
Re: Need help updating 3.4u Wii and Homebrew Beta 8
December 17, 2010 10:34PM
That worked great. Thanks for your help, SifJar.
Re: Need help updating 3.4u Wii and Homebrew Beta 8
December 17, 2010 11:00PM
No problem, glad you got things sorted. If you need any more help, you know where to come :)
Re: Need help updating 3.4u Wii and Homebrew Beta 8
January 05, 2011 09:40PM
Hi SifJar

Thanks for this. I too had a really old version and now thanks to you I have the newer homebrew installed, however I thought there would then be newer back uploaders available, as my version is 0.3 gamma wiigator which is not loading some of the latest games.

I tried loading the homebrew browser thinkin I may get them there but got " this is not a valid wii application"

I havn't updated the wii software yet as I was weary that it would un mod.

Is there anything else I need to update while I'm at it?

A lot of help I'm asking, I know ;0)
Re: Need help updating 3.4u Wii and Homebrew Beta 8
January 05, 2011 10:07PM
Backup loaders are not supported here, please read the rules. Hint: You will not find any backup loaders on the hombrew browser either.

As the original question has been answered, I guess this thread can be locked.
Sorry, you can't reply to this topic. It has been closed.